@charset "UTF-8";
/* line 17, ../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/* line 16, ../sass/_base.scss */
html, body {
  width: 100%;
}

/* line 20, ../sass/_base.scss */
body {
  background-color: white;
  background-image: url(../common/images/gplaypattern.png);
  font-family: "Lucida Grande", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, sans-serif;
  color: black;
  font-size: 14px;
}

/* line 28, ../sass/_base.scss */
.radius {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
}

/* line 32, ../sass/_base.scss */
article {
  margin: 90px 0;
}
/* line 34, ../sass/_base.scss */
article a:link, article a:visited, article a:active {
  color: #1111cc;
  text-decoration: none;
}
/* line 38, ../sass/_base.scss */
article a:hover {
  color: #1111cc;
  text-decoration: underline;
}
/* line 42, ../sass/_base.scss */
article section {
  font-size: 100%;
  line-height: 2em;
}
/* line 46, ../sass/_base.scss */
article h1 {
  margin-bottom: 60px;
}

/* line 51, ../sass/_base.scss */
aside {
  margin: 60px 0;
}
/* line 53, ../sass/_base.scss */
aside section {
  font-size: 93%;
  line-height: 2em;
}

/* line 59, ../sass/_base.scss */
footer {
  font-size: 86%;
  clear: both;
}
/* line 62, ../sass/_base.scss */
footer a:link, footer a:visited, footer a:active {
  color: black;
  text-decoration: none;
}
/* line 66, ../sass/_base.scss */
footer a:hover {
  color: black;
  text-decoration: underline;
}
/* line 70, ../sass/_base.scss */
footer section {
  height: 2em;
  padding: 1.5em 2em;
}
/* line 74, ../sass/_base.scss */
footer .left {
  padding: 0.25em 0;
}
/* line 76, ../sass/_base.scss */
footer .left li {
  float: left;
  margin: 0 0 0 20px;
}
/* line 81, ../sass/_base.scss */
footer .right {
  font-family: Helvetica, Arial, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, sans-serif;
  padding: 0.25em 0;
}

/* line 87, ../sass/_base.scss */
.clearfix {
  min-height: 1px;
}
/* line 89, ../sass/_base.scss */
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

/* line 98, ../sass/_base.scss */
* html .clearfix {
  height: 1px;
  /*\*/
  /*/
  height: auto;
  overflow: hidden;
  /**/
}

@font-face {
  font-family: 'web_icon_fontsregular';
  src: url("../common/css/webiconfonts-webfont.eot");
  src: url("../common/css/webiconfonts-webfont.eot?#iefix") format("embedded-opentype"), url("../common/css/webiconfonts-webfont.woff") format("woff"), url("../common/css/webiconfonts-webfont.ttf") format("truetype"), url("../common/css/webiconfonts-webfont.svg#web_icon_fontsregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* line 117, ../sass/_base.scss */
.icon {
  font-family: web_icon_fontsregular;
}

/* 20140716 */
@media only screen and (min-width: 1000px) {
  /* line 124, ../sass/_base.scss */
  footer .left {
    float: left;
  }
  /* line 126, ../sass/_base.scss */
  footer .left ul {
    margin: 0 0 0 -20px;
  }
  /* line 130, ../sass/_base.scss */
  footer .right {
    float: right;
  }
}
/* line 9, ../sass/miriel.scss */
h2, .branding_area .main_visual_small {
  display: none;
}

/* line 13, ../sass/miriel.scss */
h3 {
  font-size: 115%;
  margin: 60px 0 15px;
}
/* line 16, ../sass/miriel.scss */
h3 a:link, h3 a:visited, h3 a:active {
  color: black;
}
/* line 19, ../sass/miriel.scss */
h3 a:hover {
  color: black;
}

/* line 24, ../sass/miriel.scss */
header {
  background-color: #000;
  height: 22px;
  margin: 0 auto;
  padding: 10px;
  border-bottom: 1px solid #999999;
}

/* line 32, ../sass/miriel.scss */
.wrappar {
  background-color: #222222;
}

/* line 36, ../sass/miriel.scss */
.container {
  background-color: #FFF;
  text-align: center;
  width: 1000px;
  margin: 0 auto;
}

/* line 43, ../sass/miriel.scss */
.branding_area {
  margin-bottom: 30px;
}

/* line 47, ../sass/miriel.scss */
.offset {
  margin-top: -57px;
  margin-left: 9px;
}

/* line 52, ../sass/miriel.scss */
#main_menu {
  width: 100%;
  z-index: 10000;
}

/* line 57, ../sass/miriel.scss */
table {
  font-size: 100%;
  margin: 0 auto;
}

/* line 62, ../sass/miriel.scss */
th, td {
  padding: 0.5em 1em;
}

/* line 66, ../sass/miriel.scss */
th {
  background-color: #999999;
  color: white;
  text-align: right;
  width: 10em;
}

/* line 73, ../sass/miriel.scss */
#side_menu {
  width: 240px;
  float: left;
}
/* line 76, ../sass/miriel.scss */
#side_menu a:link, #side_menu a:visited, #side_menu a:active {
  color: black;
}
/* line 79, ../sass/miriel.scss */
#side_menu a:hover {
  color: black;
}
/* line 82, ../sass/miriel.scss */
#side_menu ul {
  font-size: 93%;
  text-align: right;
  margin: -1.5em 0;
}
/* line 87, ../sass/miriel.scss */
#side_menu li {
  margin: 1.5em 0;
}

/* line 92, ../sass/miriel.scss */
.column_system {
  width: 760px;
  float: right;
  margin: -90px 0 90px;
}
/* line 96, ../sass/miriel.scss */
.column_system article {
  margin: 0;
}
/* line 99, ../sass/miriel.scss */
.column_system h3 {
  padding-top: 30px;
}

/* line 104, ../sass/miriel.scss */
footer {
  border-top: 1px solid #222222;
  -webkit-box-shadow: 0px 20px 20px -20px rgba(0, 0, 0, 0.4) inset;
  -moz-box-shadow: 0px 20px 20px -20px rgba(0, 0, 0, 0.4) inset;
  box-shadow: 0px 20px 20px -20px rgba(0, 0, 0, 0.4) inset;
}

/* 20131211 */
/* line 111, ../sass/miriel.scss */
#tabs-1 section {
  margin: 40px 0;
}
/* line 114, ../sass/miriel.scss */
#tabs-1 ul {
  height: 31px;
  margin-right: -5px;
  position: relative;
  float: left;
  left: 50%;
}
/* line 121, ../sass/miriel.scss */
#tabs-1 li {
  margin-right: 5px;
  position: relative;
  float: left;
  left: -50%;
}

/* line 129, ../sass/miriel.scss */
img {
  max-width: 100%;
  height: auto;
}

/* 20140716 */
@media only screen and (min-width: 1000px) {
  /* line 136, ../sass/miriel.scss */
  .branding_area {
    height: 540px;
  }
}
@media only screen and (min-width: 640px) {
  /* line 141, ../sass/miriel.scss */
  table {
    width: 640px;
  }

  /* line 144, ../sass/miriel.scss */
  .button {
    width: 120px;
  }
}
@media only screen and (max-width: 999px) {
  /* line 149, ../sass/miriel.scss */
  .container {
    overflow: hidden;
    width: 100%;
  }

  /* line 153, ../sass/miriel.scss */
  iframe, #side_menu {
    display: none;
  }

  /* line 157, ../sass/miriel.scss */
  .branding_area .main_visual {
    display: none;
  }
  /* line 160, ../sass/miriel.scss */
  .branding_area .main_visual_small {
    padding-top: 22px;
    display: inline;
  }

  /* line 165, ../sass/miriel.scss */
  h3, article {
    margin-top: 60px;
  }

  /* line 168, ../sass/miriel.scss */
  .column_system h3 {
    padding-top: 0;
  }

  /* line 171, ../sass/miriel.scss */
  .column_system {
    width: 100%;
    margin: -60px 0 60px;
  }

  /* line 176, ../sass/miriel.scss */
  footer .left {
    position: relative;
    overflow: hidden;
  }
  /* line 179, ../sass/miriel.scss */
  footer .left ul {
    float: left;
    left: 50%;
    position: relative;
  }
  /* line 184, ../sass/miriel.scss */
  footer .left li {
    height: 2em;
    float: left;
    left: -50%;
    position: relative;
  }
  /* line 191, ../sass/miriel.scss */
  footer .right {
    text-align: center;
    width: 100%;
    padding-bottom: 1.5em;
    clear: left;
  }
}
@media only screen and (max-width: 639px) {
  /* line 200, ../sass/miriel.scss */
  body {
    font-size: 12px;
  }

  /* line 203, ../sass/miriel.scss */
  table {
    width: 95%;
  }
}
